
package com.utopiaindustries.qualitychecker.models;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class InspectionLabel {

    @SerializedName("id")
    @Expose
    private Integer id;
    @SerializedName("minLotSize")
    @Expose
    private Integer minLotSize;
    @SerializedName("maxLotSize")
    @Expose
    private Integer maxLotSize;
    @SerializedName("inspectionLevel")
    @Expose
    private Integer inspectionLevel;
    @SerializedName("sampleCode")
    @Expose
    private String sampleCode;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getMinLotSize() {
        return minLotSize;
    }

    public void setMinLotSize(Integer minLotSize) {
        this.minLotSize = minLotSize;
    }

    public Integer getMaxLotSize() {
        return maxLotSize;
    }

    public void setMaxLotSize(Integer maxLotSize) {
        this.maxLotSize = maxLotSize;
    }

    public Integer getInspectionLevel() {
        return inspectionLevel;
    }

    public void setInspectionLevel(Integer inspectionLevel) {
        this.inspectionLevel = inspectionLevel;
    }

    public String getSampleCode() {
        return sampleCode;
    }

    public void setSampleCode(String sampleCode) {
        this.sampleCode = sampleCode;
    }

}
